@charset "UTF-8";
/* CSS Document */





.pager_area {
	width:100%; 
	margin:0 auto;
      margin: 0;
      padding: 0;
position:relative;
   overflow:hidden;
   	}
ul.pager {
      margin: 0;
      font-style: normal;
      list-style: none;
	     position:relative;
   left:50%;
   float:left;
}
ul.pager li {
      float: left;
      margin-right: 5px;
      border: 1px #E3E3E3 solid;
      font-weight: bold;
  position:relative;
   left:-50%;
   float:left;
   }
ul.pager li.prev,
ul.pager li.next {
      border: none;
}
ul.pager li a {
	position: relative;
	display: block;
	padding: 10px 16px;
	color: #3A3A3A;
}
ul.pager li a:link,
ul.pager li a:visited {
      text-decoration: none;
}
ul.pager li a:hover,
ul.pager li a:active {
	background-color: #E7DA6C;
	text-decoration: none;
}
ul.pager li em {
	display: block;
	padding: 10px 16px;
	background-color: #E00202;
	color: #FFFFFF;
}

@media only screen and (min-width: 481px) {
.pager_area {
	width:90%; 
	margin:0 auto;
      margin: 0;
      padding: 0;
position:relative;
   overflow:hidden;
	}
ul.pager {
      margin: 10px;
      font-style: normal;
      list-style: none;
	  	     position:relative;
   left:50%;
   float:left;

}
ul.pager li {
      float: left;
      margin-right: 5px;
      border: 1px #E3E3E3 solid;
      font-weight: bold;
	    position:relative;
   left:-50%;
   float:left;

}
ul.pager li.prev,
ul.pager li.next {
      border: none;
}
ul.pager li a {
	position: relative;
	display: block;
	padding: 3px 8px;
	color: #3A3A3A;
}
ul.pager li a:link,
ul.pager li a:visited {
      text-decoration: none;
}
ul.pager li a:hover,
ul.pager li a:active {
	background-color: #E7DA6C;
	text-decoration: none;
}
ul.pager li em {
	display: block;
	padding: 3px 8px;
	background-color: #E00202;
	color: #FFFFFF;
}
}

